Subject: [apps-discuss] i18n intro, Sunday 14:00-16:00
From: Peter Saint-Andre <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Jul 2011 12:48:39 -0600
List-Id: General discussion of application-layer protocols <apps-discuss.ietf.org>

You might have noticed a curious item on the agenda at 14:00 on Sunday: 
"Apps Area Preparatory Meeting for Internationalization Working Groups".

At that time, I will present an introduction to internationalization, 
assisted by Pete Resnick (who will correct me where I go wrong). The 
intent of this session is to help apps-area folks learn more about 
internationalization, especially in preparation for the PRECIS WG 
meeting on Thursday. The room we've been assigned (2103) holds up to 60 
people so we should have plenty of space, and there is no need to sign 
up if you want to attend.

If this session goes well, Pete and I might offer a more general 
tutorial at a future IETF meeting. Consider Sunday's session a dry run.

See you in Quebec City!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/